WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Dutch

Filter ↓ Sort ↓ All (6) Translated (6) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0)
1
Prio Original string Translation
The %1$s plugin is no longer needed. Through good collaboration with Google the functionality of this plugin is now part of both Yoast SEO and the official AMP plugin. If you still have this plugin running we’d suggest updating both the Yoast SEO and AMP plugins and removing the glue plugin.
DE %1$s plugin is niet langer nodig. Door goede samenwerking met Google is de functionaliteit van deze plugin nu onderdeel van Yoast SEO en de officiele AMP plugin. Als je desondanks deze plugin nog hebt draaien raden we je aan om de Yoast SEO en AMP plugins te updaten en de glue plugin te verwijderen. Details
The %1$s plugin is no longer needed. Through good collaboration with Google the functionality of this plugin is now part of both Yoast SEO and the official AMP plugin. If you still have this plugin running we’d suggest updating both the Yoast SEO and AMP plugins and removing the glue plugin.
Comment

1: Expands to “Yoast SEO AMP”.

References

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-06-11 20:51:48 UTC
Translated by:
Peter Smits (psmits1567)
Priority of the original:
normal
https://yoast.com
https://yoast.com Details
https://yoast.com
Comment

Author URI of the plugin

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-08-26 05:50:45 UTC
Last modified:
2017-08-28 19:52:02 UTC
Translated by:
johndelange
Approved by:
Marcel Pol (mpol)
Priority of the original:
normal
Joost de Valk
Joost de Valk Details
Joost de Valk
Comment

Author of the plugin

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-08-26 05:51:07 UTC
Last modified:
2017-08-28 19:52:02 UTC
Translated by:
johndelange
Approved by:
Marcel Pol (mpol)
Priority of the original:
normal
Makes sure the default WordPress AMP plugin uses the proper Yoast SEO metadata
Zorgt er voor dat de standaard WordPress AMP plugin de juiste Yoast SEO metadata gebruikt. Details
Makes sure the default WordPress AMP plugin uses the proper Yoast SEO metadata
Comment

Description of the plugin

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-09-03 13:58:07 UTC
Last modified:
2017-09-04 08:16:55 UTC
Translated by:
johndelange
Approved by:
Marcel Pol (mpol)
Priority of the original:
normal
https://wordpress.org/plugins/glue-for-yoast-seo-amp/
https://wordpress.org/plugins/glue-for-yoast-seo-amp/ Details
https://wordpress.org/plugins/glue-for-yoast-seo-amp/
Comment

Plugin URI of the plugin

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-08-26 05:51:36 UTC
Last modified:
2017-08-28 19:52:02 UTC
Translated by:
johndelange
Approved by:
Marcel Pol (mpol)
Priority of the original:
normal
Glue for Yoast SEO & AMP
Glue voor Yoast SEO & AMP Details
Glue for Yoast SEO & AMP
Comment

Plugin Name of the plugin

You have to log in to edit this translation.

Meta

Status:
current
Added:
2017-08-26 05:51:29 UTC
Last modified:
2017-08-28 19:52:02 UTC
Translated by:
johndelange
Approved by:
Marcel Pol (mpol)
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as